body {
	font-size : 14;
	font-family : "Trebuchet MS", sans-serif;
	color : #000000;
	padding : 0em;
	}
p {
	text-indent : -0em;
	}
a {
	color : #d379cc;
	text-decoration : none;
	font-weight : bold;
	}
a:visited {
	color : #d379cc;
	text-decoration : none;
	font-weight : bold;
	}
a:hover {
	color : #c268bb;
	text-decoration : none;
	font-weight : bold;
	}
pre {
	background-color : #DDDDff;
	color: #000000;
	padding : 1em;
	border-top : 1px solid #CCCCFF;
	border-left : 1px solid #CCCCFF;
	border-right : 1px solid #d379cc;
	border-bottom : 1px solid #d379cc;
}

h1 {
	width : 100%;
	margin : 0;
	padding : 0;
	text-align : center;
	font-weight : normal;
	font-size : 7em;
	font-family : sans-serif;
	color : #ffffff;
	}
	h1 a, h1 a:visited, h1 a:hover {
		font-weight : normal;
		text-align : center;
		color : #ffffff;
		text-decoration : none;
		}
h2 {
	width : 100%;
	margin : 0;
	padding : 0;
	text-align : center;
	font-weight : normal;
	font-size : 5em;
	font-family : sans-serif;
	color : #ccccff;
	}
h3 {
	width : 100%;
	margin : 0;
	padding : 0;
	text-align : center;
	font-weight : normal;
	font-size : 4em;
	font-family : sans-serif;
	color : #9999FF;
	}
h4 {
	width : 100%;
	margin : 0;
	padding : 0;
	text-align : right;
	font-weight : normal;
	font-size : 3em;
	font-family : Times,serif;
	color : #d379cc;
	}
h5 {
	width : 100%;
	margin : 0;
	padding : 0;
	text-align : right;
	font-weight : bold;
	font-size : 1.1em;
	font-family :  sans-serif;
	color : #000000;
	}
h6 {
	width : 100%;
	margin : 0;
	margin-top : 0.1em;
	text-align : center;
	font-weight : normal;
	font-size : 0.5em;
	font-family :  sans-serif;
	color : #ffffff;
	}

#header {
	color : #ffffff;
	background-color : #d379cc;
	padding : 0em;
	position : static;
	width : 100%;
	height : 7em;
	text-align : center;
	border-bottom : 2px solid #0000cc;
	top : 0;
	bottom : 0;
	left : 0;
	}
#navigation {
	color : #000000;
	background-color : none;
	padding : 0em;
        float: left;
	width: 15%;
	height : 2em;
	top : 7em;
	top : 0;
	bottom : 0;
	left : 0;
	}
	#navigation ul {
		list-style : none;
	}
	#navigation ul li {
		font-size : 1.2em;
		float : top;
	}
	#navigation ul li a, #navigation ul li a:visited {
		display : block;
		padding : 0.2em 0.7em 0.4em 0.7em;
		color : #d379cc;
		background : #ffffff;
		font-weight : normal;
	}
	#navigation ul li a.current, #navigation ul li a.current:visited {
		color : #d379cc;
      background: #FFFFFF;
		text-decoration : underline;
		font-weight : normal;
	}
	#navigation ul li a:hover, #navigation ul li a.current:hover {
		color : #ffffff;
		font-size : 1em;
		background : #d379cc;
		text-decoration : none;
		font-weight : normal;
	}
#container {
	margin: 1em;
	min-height : 10em;
        overflow: auto;
        position: relative;
	}
#content {
        width : 80%;
        padding : 1em;
        float : right;
        margin-bottom : 2em;
        }
#footer {
	background-color : #d379cc;
	color : #ffffff;
	border-top : 2px solid #0000cc;
	width : 100%;
	height : 4em;
	padding : 0;
	position : static;
	bottom : 0;
	left : 0;
	}
#footer p {
		font-weight : plain;
		font-size : 0.5em;
		line-height : 3em;
		text-align : center;
}
#footer a, #footer a:visited {
	color : #ffffff;
}
#footer a:hover {
	color : #ffffff;
}
